Outlook.com için desteklenen tarayıcılar

Outlook.com için desteklenen tarayıcılar

Tüm web tarayıcıları Outlook.com’u desteklemez ve reklam engelleyicilerin veya açılır pencere engelleyicilerinin etkin olduğu bazı web tarayıcılarında Outlook.com yükleme sorunları oluşur.

Desteklenen tarayıcılar

Aşağıdaki listede Outlook.com’u tamamen destekleyen en düşük tarayıcı gereksinimleri yer alır. Eski bir tarayıcı kullanıyorsanız Outlook’un basit sürümünü görürsünüz. En iyi deneyim için web tarayıcınızın en son sürümünü kullanmanız ve JavaScript’in etkinleştirildiğinden emin olmanız önerilir.

  • Microsoft Edge

  • Internet Explorer 11

  • Firefox 22

  • Chrome 24

  • Safari 9

Mobil tarayıcı gereksinimleri

Çoğu mobil tarayıcılar Outlook.com ile çalışır. Mobil cihazınızı ve uygulamalarınızı güncel tuttuğunuzdan emin olun.

  • Android 5.0 veya sonraki bir işletim sistemine sahip bir telefon ya da tablet.

  • iOS 10.0 veya sonraki bir işletim sistemine sahip iPhone, iPad veya iPod touch.

  • Windows Phone 7.5 veya sonraki bir sürüme sahip bir telefon.

Desteklenmeyen web tarayıcıları ve eklentiler

Şunlar gibi reklam engelleyicilerin veya açılır pencere engelleyicilerinin etkin olduğu bazı web tarayıcılarında Outlook.com ile ilgili sorunlar oluşur:

  • AdBlock

  • Ublock

Microsoft EdgeInternet ExplorerFirefoxChrome ya da Safari’de tarayıcı uzantılarını nasıl yöneteceğinizi öğrenin.

Sistem gereksinimleri

Hesap

Outlook.com için etkin bir Microsoft hesabı gerekir. Microsoft hesabı oluşturma veya oturum açma konusunda yardım için, bkz. Microsoft hesabı yardımı.

En düşük işletim sistemi

İdeal olarak, cihazınıza yönelik kullanıma sunulan en son işletim sistemini kullanmalısınız. Bu, çoğu özelliği destekler ve daha önceki sürümlerden daha iyi bir güvenlik sunar.

  • Windows 10, Windows 8/8.1 veya Windows 7.

  • Firefox ya da Chrome ile Windows Vista (SP2), bazı özellikler kullanılamayabilir. En az Windows 7’ye (SP1) güncelleştirmenizi öneririz.

  • Mac OS X 10.10 veya üstü.

  • Linux: Outlook.com, Linux’te hem Firefox hem de Chrome ile çalışır ancak bazı özellikler kullanılamayabilir.

  • Windows Server 2016, Windows Server 2012 (R2 dahil), Windows Server 2008 R2 ya da Service Pack 2 içeren Windows Server 2008 ve Windows Server 2008 için Platform Güncelleştirmesi.

İşlemci: 1,6 GHz veya üzeri ya da Intel tabanlı Mac bilgisayar

Bellek: 1 GB veya üzeri RAM

Çözünürlük: En az 1024 × 768

İnternet bağlantısı: Yüksek hızda İnternet erişimi önerilir.

Hala yardım gerekiyor mu?

Sorunları çözme konusunda daha fazla bilgi için Outlook.com’daki son sorunlar için düzeltmeler ve geçici çözümler sayfasını ziyaret edin veya topluluk forumlarını ziyaret etmek ya da destek birimiyle iletişime geçmek için aşağıdaki düğmeleri kullanın.

Topluluk Forumu düğmesi Desteğe Başvurun düğmesi

Office yeteneklerinizi geliştirin
Eğitimleri keşfedin
Yeni özellikleri ilk olarak siz edinin
Office Insider Programına Katılın

Bu bilgi yararlı oldu mu?

Görüşleriniz için teşekkür ederiz!

Geri bildiriminiz için teşekkürler! Office destek temsilcilerimizden biriyle görüşmeniz yararlı olabilir.

×